/*--ATL Communities custom.css--*/
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@600&family=Work+Sans:wght@300;400;500&display=swap');
/*--Typography--*/
* {
  font-family: 'Work Sans', sans-serif;
}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6, .content-title-inner h1 span, .font-serif {
    font-family: 'Playfair Display', serif !important;
}
.font-sans {
  font-family: 'Work Sans', sans-serif !important;
}
.font-weight-bold {
	font-weight: bold !important;
}
.font-weight-light {
	font-weight: 300 !important;
}
.kvt p,
#custom-resource p,
#custom-resource ul {
	font-size: 16px;
	font-weight: 400;
}
html {
  scroll-behavior: smooth;
}
/*General classes missing from kvCORE version of Bootstrap*/
.position-absolute{position:absolute}
.position-relative{position:relative}
.d-none{display:none!important}
.d-flex{display:flex}
.d-block{display:block}
.d-inline-block{display:inline-block}
.flex-column{-webkit-box-orient:vertical!important;-webkit-box-direction:normal!important;-ms-flex-direction:column!important;flex-direction:column!important}
.align-items-center{align-items:center!important;}
.max-h-100{max-height:100%}
.max-w-100{max-width:100%}
@media (min-width:  544px){.m-b-sm-3{margin-bottom:3rem!important}}
@media (min-width: 768px){.d-md-inline-block{display:inline-block!important}.d-md-none{display:none!important}.d-md-block{display:block!important}.float-md-right{float:right}.m-t-md-0{margin-top:0}.p-y-md-3{padding-top:3rem!important;padding-bottom:3rem}}
.text-primary{color:hsla(var(--colorPrimary-h, 0), var(--colorPrimary-s, 0%), calc(var(--colorPrimary-l, 25%) + 0%), 1) !important}
.text-white{color:#fff!important}
.section-inherit{background-color:#f3f3f3}
.collapse.show{display:block}
/*Create equal height, 50% width columns on desktop*/
.row.eq-height{display:flex;flex-wrap:wrap}
.row.eq-height .col-xs-4 {-ms-flex: 0 0 33.33333%;flex: 0 0 33.33333%;max-width:33.33333%}
.row.eq-height .col-xs-6 {-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%}

@media (min-width: 768px){
	.row.eq-height .col-md-3 {-ms-flex: 0 0 25%;flex: 0 0 25%;max-width:25%}
	.row.eq-height .col-md-4 {-ms-flex: 0 0 33.33333%;flex: 0 0 33.33333%;max-width:33.33333%}
	.row.eq-height .col-md-6 {-ms-flex: 0 0 50%;flex: 0 0 50%;max-width:50%}
	.row.eq-height .col-md-8 {-ms-flex: 0 0 66.66667%;flex: 0 0 66.66667%;max-width:66.66667%}
	.row.eq-height .col-md-9 {-ms-flex: 0 0 75%;flex: 0 0 75%;max-width:75%}
	.col-md-offset-1point5{margin-left: 12.5%;}
	.justify-content-md-start{justify-content:flex-start!important}
}
@media (min-width: 992px){
	.row.eq-height .col-lg-2{-ms-flex: 0 0 16.66667%;flex: 0 0 16.66667%;max-width:16.66667%}
	.row.eq-height .col-lg-4{-ms-flex: 0 0 33.33333%;flex: 0 0 33.33333%;max-width:33.33333%}
	.row.eq-height .col-lg-8{-ms-flex: 0 0 66.66667%;flex: 0 0 66.66667%;max-width:66.66667%}
	.col-lg-offset-1point5{margin-left: 12.5%;}
	.justify-content-lg-start{justify-content:flex-start!important}
}


.row.no-gutters{margin-right:0;margin-left:0;}
.row.no-gutters>[class*=col-]{padding-right:0;padding-left: 0;}

html,body{scroll-behavior:smooth}
body .page-wrapper{overflow:hidden!important}
.z-index-1{z-index:1}
img.background {
    position: absolute;
    top: 0;
    object-fit: cover;
    height: 100%;
    width: 100%;
    display: block;
}
img.background.blur {
	  opacity: .4;
    filter: blur(2px);
}
.object-fit-cover {
	object-fit: cover;
	height: 100%;
	width: 100%;
}

/*RESET CUSTOMIZER AREA*/
#home-bodycontent .main-inner > .content > .container-fluid {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
#home-bodycontent .main-inner > .content > .container-fluid > #categories {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
/*HIDE DEFAULT SECTIONS*/
#header,
#home-bodycontent .cover-title,
#home-bodycontent .information-bar,
#home-bodycontent #testimonials-carousel,
#home-bodycontent .listings.container,
#home-bodycontent #about,
#home-bodycontent #latest-blogs,
#home-bodycontent #latest-blogs + div.p-t-3.p-b-3.background-white {
	display: none;
}






/*-----HEADER-----*/
body #header {
  	height: auto !important;
  	min-height: auto !important;
	padding: 0px !important;
    background-color: #ffffff !important;
  	transition: all 0.3s ease;
}
body #header.scroll {
    position: fixed !important;
    box-shadow: 0px 6px 40px -10px rgb(0 0 0 / 30%);
    background-color: hsla(var(--colorPrimary-h, 0), var(--colorPrimary-s, 0%), calc(var(--colorPrimary-l, 25%) + 0%), 1) !important;
    z-index: 1001 !important;
}
body #header > .container {
  padding: 20px 10px;
  display: flex;
  align-items: center;
  position: relative;
  transition: padding 0.5s ease;
}
@media (min-width: 768px){
	body #header > .container {
  	padding: 20px 15px;
	}
}
body #header.scroll > .container {
  padding: 0px 10px;
}
@media (min-width: 768px){
	body #header.scroll > .container {
	  padding: 0px 15px;
	}
}

body #listings-map {
    top: 119px !important;
}

/* Header Logo */
body #header .logo {
  max-width: 100px;
  backface-visibility: hidden;
  transform: translateZ(0);
  transition: transform 0.5s ease;
}
body #header.scroll .logo {
  transform: scale(0.9) !important;
}
@media (min-width: 768px) {
	body #header .logo {
  		max-width: 254px;
  	}
  	body #header.scroll .logo {
    	transform: scale(0.7) !important;
  	}
}

/*-Header Navs--*/
#header #customSidenav-toggle,
#header .user-nav a {
	color: #adb3b9;
 	font-size:12px;
 	font-weight: bold;
 	cursor:pointer;
 	transition: color 0.3s ease;
}
#header #customSidenav-toggle:hover,
#header .user-nav a:hover {
 	color: hsla(var(--colorPrimary-h, 0), var(--colorPrimary-s, 0%), calc(var(--colorPrimary-l, 25%) + 0%), 1) !important;
}
#header.scroll #customSidenav-toggle:hover,
#header.scroll .user-nav a:hover {
 	color: #fff !important;
}
#header.scroll #customSidenav-toggle .fa-bars {
 	transition: color 0.3s ease;
}
#header.scroll #customSidenav-toggle:hover .fa-bars {
 	color: hsla(var(--colorPrimary-h, 0), var(--colorPrimary-s, 0%), calc(var(--colorPrimary-l, 25%) + 0%), 1) !important;
}
.sidenav {
  height: 100%;
  width: 250px;
  position: fixed;
  z-index: 1002;
  top: 0;
  left: -250px;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}
.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}
.sidenav a:hover {
  color: #f1f1f1;
}
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

#header .user-nav ul {
	margin-left: 0 !important;
	margin-bottom: 0;
}
#header .user-nav a {
 	white-space: nowrap;
}

#header .user-nav .hidden-sm-down {
	display: inline !important;
}
#header .user-nav .hidden-lg-up {
	display: none !important;
}

#header #agent-login {
	position: absolute;
	bottom: 0;
}
#header #agent-login img {
	height: 52px;
}


/*-----HEADER SPACER-----*/
#fixed-header-spacer {
	height: 90px;
}
@media screen and (min-width: 768px) {
	#fixed-header-spacer {
		height: 120px;
	}
}



/*-----HERO SECTION-----*/
#home-bodycontent .main {
	padding-top: 0;
}
#home-bodycontent .main .cover {
	  position: relative;
    z-index: 4;
    margin-top: 0;
}
#home-bodycontent .main .cover .cover-title-inner h1 {
	font-size: 36px;
	line-height: 1;
}
#home-bodycontent .main .cover .cover-title-inner h2 {
	font-size: 20px;
	line-height: 1;
}
@media (min-width: 768px) {
	#home-bodycontent .main .cover .cover-title-inner h1 {
		font-size: 46px;
	}
	#home-bodycontent .main .cover .cover-title-inner h2 {
		font-size: 23px;
	}
}
@media (min-width: 1200px) {
	#home-bodycontent .main .cover .cover-title-inner h1 {
		font-size: 58px;
	}
	#home-bodycontent .main .cover .cover-title-inner h2 {
		font-size: 29px;
	}
}





/*Hero Search Area*/
#home-bodycontent .cover #horizontal-search {min-height:142.25px}
#home-bodycontent .cover #horizontal-search .hero-tabs {margin-bottom:4px}
#home-bodycontent .cover #horizontal-search .hero-tabs span{margin-left:2px}
#home-bodycontent .cover #horizontal-search .hero-tabs a{margin-left:4px}
#home-bodycontent .cover #horizontal-search .btn-primary{top:unset!important}

/*Normalize input heights*/
#home-bodycontent .cover .form-control{font-size:15px;}
#home-bodycontent .cover input.form-control,
#home-bodycontent .cover .tokenfield.form-control,
#home-bodycontent .cover button.form-control {
	padding-bottom:16px;
	padding-top:16px;
}
/*Normalize row widths to container*/
#home-bodycontent .cover #horizontal-search .container > .row {
	margin-left: 0;
	margin-right: 0;
}

/*Hide unnecessary search elements*/
#home-bodycontent .cover #horizontal-search form .form-group:nth-child(2),
#home-bodycontent .cover #horizontal-search form .form-group:nth-child(3),
#home-bodycontent .cover #horizontal-search form .form-group:nth-child(4),
#home-bodycontent .cover #horizontal-search form .form-group:nth-child(5),
#home-bodycontent .cover #horizontal-search form .form-group:nth-child(6),
#home-bodycontent .cover #horizontal-search #qs-submit span,
#home-bodycontent .cover button#more-options {
		display: none;
}

/*Resize remaining search elements*/
#home-bodycontent .cover #horizontal-search .location-form-group{width:calc(100% - 110px)}
#home-bodycontent .cover .form-group:nth-child(7){width:110px}
#home-bodycontent .cover #horizontal-search #qs-submit i.fa{margin-right:0}


/*AWARD SECTION*/
.award-carousel.owl-carousel .owl-stage {
    display: flex;
    align-items: center;
}
.award-carousel.owl-carousel img {
    max-width: 180px;
    margin: auto;
}

/*WE CARE SECTION*/
#we-care p {
	font-weight: 500;
}
/*WHAT YOU GET SECTION*/
#what-you-get h4 {
	font-size: 1.15rem;
	color: #707070;
}
#what-you-get p {
	font-weight: 500;
	color: #707070;
}

/*WHAT MAKES ATLC DIFFERENT SECTION*/
#difference .text-large {
	display: block;
	font-size: 56px;
}
#difference .text-small {
	display: block;
	font-size: 16px;
}
#difference hr {
	margin: 1rem 0;
}


#difference-v2 .container {
	min-height: 480px;
}
@media (min-width: 768px) {
	#difference-v2 .container {
		min-height: 480px;
	}
}
@media (min-width: 992px) {
	#difference-v2 .container {
		min-height: 547px;
	}
}
@media (min-width: 1200px) {
	#difference-v2 .container {
		min-height: 633px;
	}
}
#difference-v2 h3 {
	letter-spacing:  5px;
}







#experience .col-xs-12 {
	height: 560px;
}
#experience img.img-fluid {
	object-fit: cover;
	height: 100%;
}
#experience .content-wrap {
	min-height: 170px;
	position: absolute;
	bottom: 0;
	left: 0;
	margin-left: 0.9375rem;
    margin-right: 0.9375rem;
    background-color: rgba(43,55,71,0.8);
}

.img-square {
  position: relative;
}
.img-square::after {
  content: '';
  display: block;
  padding-bottom: 100%;
}
.img-square img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}



#circles-content-below figure {
	max-width: 40%;
	margin: 2rem auto;
}





/*-----FOOTER SECTION-----*/
/*-UTILITY-*/
.navbar-collapse {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.collapse.show {
    display: block;
}
/*-STYLING--*/
#custom-footer .text-center,
#footer-bottom .text-center {
	text-align: center !important;
}
#footer-nav > .container {
	border-top: 1px solid #fff;
}
#footer-nav .navbar-toggler {
	position: relative;
	margin-bottom: 12px;
}
#footer-nav .navbar-toggler,
#footer-nav .navbar-toggler span {
	border-color: #fff;
}
#footer-nav .navbar-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
#footer-nav .navbar-white .navbar-nav .active > .nav-link,
#footer-nav .navbar-white .navbar-nav .nav-link.active,
#footer-nav .navbar-white .navbar-nav .nav-link.show,
#footer-nav .navbar-white .navbar-nav .show > .nav-link,
#footer-nav .navbar-white .navbar-nav .nav-link {
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    margin-left: 0;
    background-color: rgba(255,255,255,0.03);
    padding-left: 1rem;
    border-bottom: 1px solid rgba(0,0,0,0.2);
    transition: all 0.3s;
}
#footer-nav .navbar-white .navbar-nav .nav-link:hover {
	background-color: rgba(255,255,255,0.4);
}
@media (min-width: 768px) {
	#footer-nav .navbar-expand-md .navbar-toggler {
    	display: none;
	}
	#footer-nav .navbar-expand-md .navbar-collapse {
	    display: -webkit-box!important;
	    display: -ms-flexbox!important;
	    display: flex!important;
	    -ms-flex-preferred-size: auto;
	    flex-basis: auto;
	}
	#footer-nav .navbar-expand-md {
	    -webkit-box-orient: horizontal;
	    -webkit-box-direction: normal;
	    -ms-flex-flow: row nowrap;
	    flex-flow: row nowrap;
	    -webkit-box-pack: start;
	    -ms-flex-pack: start;
	    justify-content: flex-start;
	}
	#footer-nav .navbar-expand-md .navbar-nav {
	    -webkit-box-orient: horizontal;
	    -webkit-box-direction: normal;
	    -ms-flex-direction: row;
	    flex-direction: row;
	}
	#footer-nav .navbar-white .navbar-nav .nav-link {
		background-color: transparent;
		padding-left: 0;
		border-bottom: none;
		text-decoration-color: transparent;
	}
	#footer-nav .navbar-white .navbar-nav .nav-link:hover {
		background-color: transparent;
		text-decoration: underline;
		text-decoration-color: #fff;
	}
	#footer-nav .nav-link::after {
	    content: "|";
	    margin: 0 12px;
	}
	#footer-nav .nav-link:last-of-type::after {
	    content: none;
	}
}
@media (min-width: 992px) {
	#footer-nav .nav-link::after {
	    margin: 0 32px;
	}
}

/*-----FOOTER BOTTOM SECTION-----*/
#footer-bottom address {
	font-size: 1rem;
}
@media (min-width: 768px) {
	#footer-bottom address span::after {
		content: "|";
		margin: 0 12px;
	}
	#footer-bottom address span:last-of-type::after {
		content: none;
	}
}





/*-----CUSTOM PAGES-----*/
#custom-resource .text-secondary,
#custom-resource p,
#custom-resource ul {
	color: #9ba1a6;
}
#custom-resource p,
#custom-resource ul {
	font-size: 16px;
	font-weight: 400;
	color: #9ba1a6;
}
#custom-resource .btn {
	font-size: 16px;
}
.hero-banner {
	height: 360px;
}
.title-banner > .container {
	max-width: 740px;
}
@media (min-width: 768px) {
	.hero-banner {
		height: 680px;
	}
	.title-banner {
	margin-top: -100px;
	}
}






/*-----LAYOUTS-----*/

/*--Square Boxes--*/
.no-gutters figure.img-square {
	border: 2px solid #fff;
}
.no-gutters figure.img-square img {
	filter: opacity(0.7);
	transition: filter 0.5s ease;
}

.anchor-buttons a {
	display: inline-flex;
  align-items: center;
  justify-content: center;
	width: 49%;
	height: 50px;
	margin-bottom: 4px;
	line-height: 1;
	white-space: normal;
}
@media (min-width: 768px) {
	.anchor-buttons a {
		width: 19%;
	}
}

.counter-box {
    font-size: 40px;
    text-shadow: 0 1px 1px #000;
    line-height: 1.2;
}

.big-wigs {
	max-width: 740px;
}
.big-wigs h3 {
	font-size: 1.6rem;
}

.support-staff figure {

}
@media (min-width: 768px) {

}
.support-staff figure img {
	height: 170px;
  width: auto;
  object-fit: cover;
  object-position: center top;
}
.support-staff figure figcaption p {
	line-height: 1;
}



/*-----CUSTOM HEADER-----*/
.hideme {
  opacity: 0;
  transform: translateY(60px);
  transition: all 1s ease;
}
.fade-in {
  opacity: 1;
  transform: translateY(0) !important;
}
.show {
  opacity: 1 !important;
}


/*-----COGNITO FORMS-----*/
.cognito form ~ div{margin-left:-9999999px}
.cognito .c-forms-form :not(.c-question) > .c-label,
.cognito label {
    color: #666 !important;
    font-size: 14px !important;
    text-transform: uppercase !important;
}
.cognito #c-submit-button {
	  width: auto;
	  padding: 12px 24px;
    border-radius: 0;
    font-weight: bold;
    font-size: 16px;
}


/*-----SERVICES-----*/
#services figcaption .h3 {
	font-size: 18px;
}
@media (min-width: 576px) {
	#services figcaption .h3 {
		font-size: 28px;
	}
}
@media (min-width: 768px) {
	#services figcaption .h3 {
		font-size: 24px;
	}
}
@media (min-width: 1200px) {
	#services figcaption .h3 {
		font-size: 28px;
	}
}
#services .no-gutters a:hover figure.img-square img {
	filter: opacity(1);
}
